[BR-THOR_BOWL UTUIDataProvider_MapInfo]
MapName=BR-THOR_BOWL
FriendlyName=THOR_BOWL
PreviewImageMarkup=<Images:BR-THOR_BOWL.map-pic-BR-THOR_BOWL>
Description=Get your ass back on the field !
NumPlayers= 8 to 22 Players